name: '200'
timestamp: 1597706128
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home_-_particles
  timestamp: 1494574524
positions: {  }
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  feature: Feature
  showcase: Showcase
  expanded: Expanded
  extension: Extension
  utility: Utility
  bottom: Bottom
  copyright: Copyright
  header: Header
  footer: Footer
  offcanvas: Offcanvas
particles:
  messages:
    system-messages-1675: 'System Messages'
  logo:
    logo-9219: Logo
  menu:
    menu-4437: Menu
  search:
    search-1374: Search
  bgslideshow:
    bgslideshow-1616: 'BG Slideshow'
  custom:
    custom-6168: supermercado
    custom-5747: suyapa
    custom-7289: 'Custom HTML'
    custom-9972: 'Custom HTML'
    custom-1287: 'Custom HTML'
  module:
    position-module-7603: 'Module Instance'
  simplecontent:
    simplecontent-6252: 'Simple Content'
    simplecontent-8157: 'Simple Content'
    simplecontent-8406: 'Simple Content'
    simplecontent-1318: 'Simple Content'
    simplecontent-1975: 'Simple Content'
    simplecontent-6576: 'Simple Content'
  imagegrid:
    imagegrid-2739: 'Image Grid'
  slider:
    slider-1957: Slider
  popupgrid:
    popupgrid-8230: 'Popup Grid'
  popupmodule:
    popupmodule-6517: 'Popup Module'
  panelslider:
    panelslider-8275: 'Panel Slider'
  infolist:
    infolist-7817: 'Info List'
  pricingtable:
    pricingtable-3947: 'Pricing Table'
  simplemenu:
    simplemenu-3591: 'Bottom Menu'
  newsletter:
    newsletter-7032: Newsletter
  social:
    social-2713: Social
  branding:
    branding-6261: Branding
  mobile-menu:
    mobile-menu-6839: Mobile-menu
inherit:
  default:
    top: top
    system-messages-1675: system-messages-9828
    navigation: navigation
    logo-9219: logo-5992
    menu-4437: menu-2350
    search-1374: search-5468
    footer: footer
    simplemenu-3591: simplemenu-6826
    newsletter-7032: newsletter-9136
    social-2713: social-2517
    branding-6261: branding-2782
    copyright: copyright
    offcanvas: offcanvas
    mobile-menu-6839: mobile-menu-7951
